Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.crypto.modes.gcm
Interface GCMMultiplier

All Known Implementing Classes:
  BasicGCMMultiplier, Tables64kGCMMultiplier, Tables8kGCMMultiplier

    public interface GCMMultiplier

Method Summary
`void` `init(byte[] H)`
`void` `multiplyH(byte[] x)`

Method Detail

### init

    void init(byte[] H)

### multiplyH

    void multiplyH(byte[] x)

Bouncy Castle Cryptography Library 1.45